Bug 117612 - [Maintainer-Update] graphics/sdl_gfx maintainer overtake
Summary: [Maintainer-Update] graphics/sdl_gfx maintainer overtake
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-28 18:20 UTC by Marcus von Appen
Modified: 2008-03-13 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (505 bytes, patch)
2007-10-28 18:20 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2007-10-28 18:20:00 UTC
I'll take over the maintainership for this one. A patch to the most
recent version follows as soon as I sorted out some versioning issues
with the original author.
Comment 1 Martin Wilke freebsd_committer 2007-12-22 13:09:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-13 13:56:45 UTC
miwi        2008-03-13 13:56:39 UTC

  FreeBSD ports repository

  Modified files:
    graphics/sdl_gfx     Makefile distinfo pkg-plist 
  Log:
  - Update to 2.0.16
  - OPTIONize MMX flag
  - Pass maintainership to submitter
  
  PR:             117612
  Submitted by:   Marcus von Appen <mva@sysfault.org>
  
  Revision  Changes    Path
  1.35      +8 -5      ports/graphics/sdl_gfx/Makefile
  1.11      +3 -3      ports/graphics/sdl_gfx/distinfo
  1.12      +2 -1      ports/graphics/sdl_gfx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-03-13 13:56:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!